
/****** Fonts Decleration *******/
@font-face {
  font-family: 'Aller Display';
  src: url('../fonts/AllerDisplay.woff2') format('woff2'),
      url('../fonts/AllerDisplay.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aller';
  src: url('../fonts/Aller.woff2') format('woff2'),
      url('../fonts/Aller.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aller';
  src: url('../fonts/Aller-Light.woff2') format('woff2'),
      url('../fonts/Aller-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Aller';
  src: url('../fonts/Aller-Bold.woff2') format('woff2'),
      url('../fonts/Aller-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Amiko';
  src: url('../fonts/Amiko-Bold.woff2') format('woff2'),
      url('../fonts/Amiko-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Amiko';
  src: url('../fonts/Amiko-SemiBold.woff2') format('woff2'),
      url('../fonts/Amiko-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Amiko';
  src: url('../fonts/Amiko-Regular.woff2') format('woff2'),
      url('../fonts/Amiko-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-Light.woff2') format('woff2'),
      url('../fonts/Aileron-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-Thin.woff2') format('woff2'),
      url('../fonts/Aileron-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-Heavy.woff2') format('woff2'),
      url('../fonts/Aileron-Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-SemiBold.woff2') format('woff2'),
      url('../fonts/Aileron-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-Bold.woff2') format('woff2'),
      url('../fonts/Aileron-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-Black.woff2') format('woff2'),
      url('../fonts/Aileron-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-UltraLight.woff2') format('woff2'),
      url('../fonts/Aileron-UltraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aileron';
  src: url('../fonts/Aileron-Regular.woff2') format('woff2'),
      url('../fonts/Aileron-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


.font-alr{
  font-family: 'Aller', sans-serif;
}

.font-amk {
  font-family: 'Amiko';
}

.font-air{
  font-family: 'Aileron';
}

.fw-black{
    font-weight: 900 !important;
  }
.fw-extbold{
    font-weight: bold !important;
  }
.fw-bold{
    font-weight: bold  !important;
  }
.fw-medium{
    font-weight: 500 !important;
  }
.fw-semibold{
    font-weight: 600 !important;
  }
.fw-normal{
    font-weight: normal;
  }
  .fw-light{
    font-weight: 300;
  }
.errorfont {
  color: white;
  padding-left: 5px;
  font-size: 13px;
  line-height: 22px;
}


* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body, p {
  color: #231f20;
  font-size: 18px;
  line-height: 40px;
  font-weight: normal;
  font-family: 'Amiko';
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}

p{
  padding-bottom: 20px;
}

p:last-child{
  padding-bottom: 0px;
}

a,a:focus {
  text-decoration: none;
  color: #231f20;;
  font-family: 'Amiko';
  font-size: 22px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  display: inline-block;
}
a:hover {
  color: #30c6cc;
}
.button-green,.button-green:focus {
  font-family: 'Amiko';
  background-color: #1eaf6c;
  padding: 15px 30px;
  outline: 0;
  border: 2px solid transparent;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  line-height:normal;
  display: inline-block;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  border-radius: 5px;
  box-shadow: 3px 3px 0 0 #188c56;
}
.button-green:hover {
    background-color: #30c6cc;
    border-color: #30c6cc;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    box-shadow: 3px 3px 0 0 #249397;
}


.color-purple{
  color: #241f59;
}

.color-purple2{
   color:#3b407c;
}

.color-gray{
  color: #231f20;
}

.color-gray2{
  color: #808285;
}

.color-white{
  color: #fff;
}

.bgcolor-cyan{
  background-color: #30c9cd;
}

.bgcolor-lgreen{
  background-color: #c7f0bd;
}

.bgcolor-purple{
  background-color: #241f59;
}

.bgcolor-purple2{
  background-color: #2b0e57;
}

.bgcolor-gray1{
  background-color: #231f20;
}

.bgcolor-gray2{
  background-color: #e6e7e8;
}

.bgcolor-black{
  background-color: #000;
}
.bgcolor-white{
  background-color: #fff;
}

.bgcolor-gradient{
  background: rgb(48,201,205);
  background: linear-gradient(95deg, rgba(48,201,205,1) 0%, rgba(51,13,105,1) 100%);
}

.sec-pad{
  padding: 100px 0;
}

.sec-pad80{
  padding: 80px 0;
}

.sec-pad60{
  padding: 60px 0;
}

.sec-pad40{
  padding: 40px 0;
}

.sec-pad20{
  padding: 20px 0;
}

.font-90{
  font-size: 90px;
  line-height: 100px;
}

.font-60{
  font-size: 60px;
  line-height: 70px;
}

.font-50{
  font-size: 50px;
  line-height: 60px;
}

.font-25{
  font-size: 25px;
  line-height: 40px;
}

.font-23{
  font-size: 23px;
  line-height: 40px;
}

.font-20{
  font-size: 20px;
  line-height: 40px;
}

.font-17{
  font-size: 17px;
  line-height: normal;
}

.devider{
  border: 1px solid #bcbec0;
}

.devider2{
  border: 1px solid #6a5689;
}


/******* Header CSS *******/
header {
  display: block;
  width: 100%;
  background-color: transparent;
  position: absolute;
  z-index: 2;
  left: 0;
  /*border: 1px solid #e8e8e8;*/
}
header.fixed-menu {
  position: fixed;
  visibility: hidden;
  left: 0px;
  top: 0px;
  width: 100%;
  background: rgb(48,201,205);
  background: linear-gradient(95deg, rgba(51,13,105,1) 0%, rgba(48,201,205,1) 100%);
  z-index: 0;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  z-index: 999;
  opacity: 1;
  visibility: visible;
  -ms-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -op-animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -ms-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -op-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -ms-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -op-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -op-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
}
header.fixed-menu .header-inner{
  padding: 5px 0;
}
.header-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 0;
  }
.logo {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  }
.logo a{
    display: inline-block;
  }
.logo a img {
    width: auto;
    height: auto;
  }
  .header-right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  }
  .menu-icon, .menu-icon:focus {
    display: none;
    color: #20a778;
    position: relative;
  }
  .mainNav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .mainNavigation{
    position: relative;
  }
  .mainNavigation li{
    display: inline-block;
    list-style: none;
 
  }
  .mainNavigation li a,.mainNavigation li a.nav-link:focus {
    font-family: 'Amiko';
    font-size: 17px;
    color: #fff;
    padding: 0 20px !important;
    display: block;
    text-transform: uppercase;
    font-weight: 500;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
  }

.mainNavigation li a:hover{
    color: #30c6cc;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
  }
  .head-button,.head-button:focus {
    font-family: 'Amiko';
    background-color: #1eaf6c;
    padding: 10px 30px 10px 25px;
    outline: 0;
    border: 2px solid transparent;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: normal;
    display: inline-block;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    border-radius: 5px;
    margin-left: 20px;
    box-shadow: 3px 3px 0 0 #188c56;
  }
  .head-button:hover {
    background-color: #30c6cc;
    border-color: #30c6cc;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    box-shadow: 3px 3px 0 0 #249397;
  }
  .head-button img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }

/***** Main Banner ******/

.mainBanner {
    position: relative;
    background-color: #f2f8f1;
    background-repeat: no-repeat;
    background-size: cover;
    height: 754px;
    background-position: center top;
    padding: 10px 0 10px;
    z-index: 1;
    display: flex;
    align-items: center;
}

.banner-caption {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: left;
}

.bnr-ttl {
  text-align: center;
}

.bnr-sbttl{
  padding-top: 15px;
}

.banner-list {
    list-style: none;
    padding-top: 5px;
}

.banner-list li {
  padding-left: 40px;
  position: relative;
  display: flex;
  align-items: center;
}

.banner-list li img{
  position: absolute;
  left: 0;
}

/****** Banner Testmonial *******/

.bnrtestmnl {
  position: relative;
}

.bnrtestmnl .container {
  max-width: 900px;
}

.bnrtstdsc{
  font-size: 23px;
  line-height: 40px;
}

.bnrtestmnlinr {
  display: flex;
}

.bntsauth-nm {
  position: relative;
  bottom: -60px;
}

.bnrtstath{
  padding-top: 15px;
}

.tstdsc{
  margin-top: 25px;
  font-style: italic;
}


/***** Know Section *****/

/*.knowinner {
  margin-top: 50px;
}*/

.knowsection .container {
  max-width: 900px;
}

.knowinner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.knowinner .row{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
} 

.knwdescinner {
  background-color: #f1f2f2;
  padding: 25px 30px;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.knwdescinner p{
  padding-left: 25px;
}

.knwdesc{
  margin-bottom: 30px;
}

.knwdesc:last-child{
  margin-bottom: 0px;
}

.knowbtm {
  margin-top: 40px;
}

.knwbtmttl {
  position: relative;
  margin-bottom: 15px;
}

.knwbtmttl::after {
  content: "";
  position: absolute;
  bottom: 27px;
  display: block;
  left: 0;
  right: 0;
  background-color: #fff200;
  max-width: 295px;
  width: 100%;
  height: 10px;
  z-index: -1;
  border-radius: 10px;
}


/****** Product Section ******/

.productsection{
  background-image: url("../images/product-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-bottom: 0;
}
.productsection::before{
  content: "";
  background-image: url("../images/arrow-cyan.png");
  background-repeat: no-repeat;
  width: 93px;
  height: 41px;
  display: block;
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}

.productsection::after{
  content: "";
  background-color: #fff;
  width: 55px;
  height: 55px;
  display: block;
  position: absolute;
  top: -37px;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: rotate(45deg);
  z-index: 0;
}

.prottlbox{
  display: block;
  margin: 0 auto;
  max-width: max-content;
}

.prosbttl{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.prosbttl::before{
  content: "";
  position: absolute;
  border: 1px solid #7cb6b7;
  left: 0;
  width: 160px;
}

.prosbttl::after{
  content: "";
  position: absolute;
  border: 1px solid #7cb6b7;
  right: 0;
  width: 160px;
}

.prosbbtmttl{
  font-size: 18px;
  line-height: 40px;
  text-transform: uppercase;
}

.productdescbox{
  margin-top: 50px;
}

.procol {
  padding: 0 54px;
}

.productbtm {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  bottom: 0;
  background-image: url("../images/product-purple.png");
  background-position: center top 100px;
  background-size: cover;
  margin-top: 100px;
  text-align: center;
  background-repeat: no-repeat;
}

.productbtm{
  padding-bottom: 100px;
}

.productbtmbox {
  margin-top: 20px;
}

.procolinner p{
  text-align: left;
  position: relative;
  padding-left: 30px;
}

.procolinner p img{
  position: absolute;
  left: 0;
  top: 10px;
}

.probtmcol{
  margin-top: 30px;
}

/****** Counter ******/

.counter .container {
  max-width: 1100px;
}

.cnrow {
  display: flex;
  justify-content: space-between;
}

/***** Benefit ******/

.teaminner img{
  margin: 0 auto;
}

.benefits{
  padding-top: 0;
}

.benefits .container {
  max-width: 1100px;
}

.bnftcolinner {
  padding: 0 50px 0 0;
}

.benefitbox{
  margin-top: 20px;
}

.bnftcol {
  margin-top: 50px;
}

.bnfttl{
  margin-top: 25px;
}

.bnfdsc {
  margin-top: 10px;
}

/***** Garrenty ****/

.garrenty{
  position: relative;
  display: flex;
  justify-content: space-between;
}

.garrenty .container {
  max-width: 1100px;
}

.garrentyinner {
  max-width: 550px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.garrentyinner img {
  position: absolute;
  right: 150px;
}

/****** Testmonial *******/

.tstmnlttl{
  padding-left: 40px;
}

.tstmnlinr {
  margin-top: 50px;
}

.tstmncol {
  display: flex;
  padding: 0 50px;
}

.tstmnclinr {
  background-color: #f1f2f2;
  /*padding: 50px 60px 100px 60px;*/
  padding: 50px 60px 50px 60px;
  border-radius: 5px;
  position: relative;
}

.tstmnathbox {
  /*display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;*/
  border-top: 1px solid #e8e8e8;
  padding-top: 30px;
  margin-top: 10px;
}

/********* Form **********/

.bookcallsection{
  background-image: url("../images/form-bg.jpg");
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.bookcallsection .container {
  max-width: 1100px;
}

.sampleimg {
  position: absolute;
  right: 0;
  width: auto;
  bottom: 0;
  z-index: -1;
}

.formttl{
  text-transform: uppercase;
}

.formsbttl{
  margin-top: 20px;
}

.formbox{
  margin-top: 50px;
  max-width: 1100px;
}

.book-col {
  padding: 0 50px 0 0;
  margin-bottom: 40px;
}

.form-input,.form-input:focus {
  width: 100%;
  padding: 10px 10px 10px 0px;
  border-radius: 0;
  outline: none;
  border: none;
  color: #fff;
  border-bottom: 1px solid #e8e8e8;
  font-size: 17px;
  background-color: transparent;
}
.form-input::placeholder{
  color: #fff;
  opacity: 1;
}
.form-input.bookaddress{
  resize: none;
}

.submit-btn,.submit-btn:focus{
  font-family: 'Aileron';
  font-size: 25px;
  margin-top: 25px;
}

/****** Footer *******/

.footertop .row {
  justify-content: space-between;
}

.footcollogoinr {
  display: flex;
  justify-content: start;
  align-items: start;
}

.footcollogoinr img {
  margin-right: 20px;
}

.footcollogoinr p{
  line-height: 30px;
}

.fttopmenu {
  display: flex;
  justify-content: end;
  list-style: none;
}

.fttopmenu li a,.fttopmenu li a:focus {
  color: #fff;
  padding: 0 15px;
  font-size: 17px;
  text-transform: uppercase;
  font-family: "Amiko";
}

.fttopmenu li:last-child a {
  padding-right: 0;
}

.ftbtm{
  display: flex;
  justify-content: center;
}

.footerbtm .row{
  justify-content: center;
}

.ftbtm li,.ftbtm li a,.ftbtm li a:focus{
  color: #89809b;
  padding: 0 5px;
  font-size: 15px;
  text-transform: uppercase;
  font-family: "Amiko";
  list-style: none;
}

.ftbtm li .bi{
  color: #d63938;
}

.fttopmenu li a:hover,.ftbtm li a:hover{
  color: #30c6cc;
}

#privacy-policy h3{
  font-family: 'Aller', sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  color: #000;
}

#privacy-policy p{
  font-family: "Amiko";
  font-size: 18px;
  line-height: 30px;
  color: #000;
}
/**** back to top ****/
.dmtop,.dmtop:focus {
  background-color: #1d0a3c;
  z-index: 100;
  width: 40px;
  height: 40px;
  line-height: 40px;
  position: fixed;
  bottom: -100px;
  border-radius: 3px;
  right: 20px;
  text-align: center;
  font-size: 28px;
  color: #ffffff !important;
  cursor: pointer;
  -webkit-transition: all .7s ease-in-out;
  -moz-transition: all .7s ease-in-out;
  -o-transition: all .7s ease-in-out;
  -ms-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}


.dmtop:hover {
  background-color: #38166f;
}













/**** privacy policy ****/
#privacy-policy h3 {
  font-size: 40px;
  margin-bottom: 25px;
}
/*********** Thank You Page *************
*****************************************/
.thank-you {
  background-color: #0b1148;
  padding: 50px 0;
}

.thankyouheader {
  position: relative;
  background: linear-gradient(95deg, rgba(51,13,105,1) 0%, rgba(48,201,205,1) 100%);
}

.thank-you h2 {
  color: #fff;
  font-size: 55px;
  font-weight: bold !important;
}

.thank-you-desc {
  background-color: #fff;
}

.thankyou-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.thankyou-button {
  display: block;
  width: 100%;
  background-color: #231f20;
  border: 0;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  font-size: 18px;
  max-width: 200px;
  margin: 15px auto 0;
}

